C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-3 Request for Clarification (RFC) Form.docx

DOCX document 14 KB Posted

Attached to
Maintenance, Repair, and Preservation of Dive Boat 65SC8801
Solicitation number
N4523A21R1060
Issued by

About this file

This solicitation is for the maintenance, repair, and preservation of one dive boat, 65SC8801, owned by the Department of the Navy. The vessel is a 65-foot dive boat built in 1989 that requires repairs to its aft lazarette hatch, stanchion, doors, drip pan, piping, and other areas. The contractor will also replace decking, blast and preserve the hull and other surfaces, inspect and repair shafts and rudders, and clean and preserve tanks. The period of performance is from August 24, 2021 to October 21, 2021. The solicitation is set aside as a competitive HUBZone total small business opportunity under NAICS code 336611. Offerors must have HUBZone certification to submit a proposal. The Navy intends to award a firm-fixed-price contract in May 2021 to the lowest priced technically acceptable offer in accordance with FAR 15.101-2.

View the file

Other files

File Type Posted
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 005 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 004 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 19MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 003 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0002 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 2 Updated 19MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0001 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 002 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 001 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 09MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 1 Updated 09MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-7 BAVR Instructions.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Exhibit A CDRLs and DIDs.zip ZIP file
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 Statement of Work.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-4 Contract Performance Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-6 Drawings Request.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-5 Corporate Experience Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet.xlsx XLSX spreadsheet
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
Show all 20

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST:
QUESTION NO:
REQUIREMENT: Dive Boat 65SC8801
REQUISITION NO.: N4523A21R1060

ITEM NO:

TITLE:

ISSUING OFFICE POC (CODE 440.22):

Miranda Teabo Miranda.teabo@navy.mil Chris Campbell Chris.campell@navy.mil

PARA. NO:
PAGE NO:
CONTRACTOR:
PLANNER’S NAME:
ATTACH. NO:
CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N
DWG/REF CHG. Y/N
RQMTS CHG: Y/N
MAT'L CHG: Y/N
TECHNICAL REVIEW:
SERIAL NO:

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

File details come from the government source that posted it. Updated .